Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 11:05:43 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mohamed mishaj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed mishaj Bot:  Hi Mohamed Mishaj ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9667252464 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503552659            02:39 PM, 06th Jun                     mohamed mishaj   
                  I just give my contact number incorrectly i wish to change that           02:40 PM, 06th Jun                     mohamed mishaj                    Hellow           02:40 PM, 06th Jun                   Fatma                   Hi Mohamed , Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:41 PM, 06th Jun                     mohamed mishaj                    Ok fine           02:42 PM, 06th Jun                     mohamed mishaj                    I just give my contact number incorrectly           02:42 PM, 06th Jun                     mohamed mishaj                    I hope i can change it           02:42 PM, 06th Jun                     mohamed mishaj                    You know i didnt get any messages to my Mobile cuz of it           02:43 PM, 06th Jun                     mohamed mishaj                    I gave 0504719905 instead of 0503552659           02:45 PM, 06th Jun                     mohamed mishaj   
                  Actully the last one is my contact number  so can you change that from my order           02:46 PM, 06th Jun                   Fatma                   9667252464 Is this your order number ?           02:46 PM, 06th Jun                     mohamed mishaj                    Yes of course           02:47 PM, 06th Jun                     mohamed mishaj                    Does it take while the process           02:48 PM, 06th Jun                   Fatma                   We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           02:48 PM, 06th Jun                     mohamed mishaj                    Ok fine how long it take           02:50 PM, 06th Jun                   Fatma                   Actually this details are not showing in my system           02:51 PM, 06th Jun                   Fatma                   But we will do our best to del
 ivery the order ASAP.           02:51 PM, 06th Jun                   Fatma                   Is there anything else i can help you with?           02:51 PM, 06th Jun                     mohamed mishaj                    If ur not able reach me this number i gabe you pls contact me 0503552659           02:58 PM, 06th Jun                   Fatma                   sure.           03:00 PM, 06th Jun                   Fatma                   Is there anything else i can help you with?           03:00 PM, 06th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:05 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677796